.welcome-appointments {
    background: #FFFFFF;
    box-shadow: 0px 6px 15px rgba(37, 49, 60, 0.02);
    border-radius: 5px;
    padding: 15px 40px;
    display: flex;
    align-items: center;
    /* margin-bottom: 20px; */
}

.welcome-appointments img {
    margin-right: 40px;
}

.welcome-appointments p {
    margin-bottom: 0;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #18527D;
}

.welcome-appointments span {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    color: #18527D;
}

.appointments-title-detail {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #18527D;
}

.appointments-guests-number-input{
     border: 1px solid rgba(166, 178, 205, 0.2);
            box-sizing: border-box;
            border-radius: 10px;
            padding: 6px 10px;
            position: relative;
}


/* start line breadcrumb for navigation */
.breadcrumb-nav-explore{
    list-style:none;
    padding:0px;
    font-size:1rem;
    display:flex;
    align-items:center;
  }
  
  .breadcrumb-nav-explore .breadcrumb-item-explore:not(:last-child)::after{
    content: '/';
    font-weight:medium;
    color:black;
    font-size: 1.05rem;
    display: inline-block;
    margin: 0 5px;
  }
  
  .breadcrumb-nav-explore .breadcrumb-item-explore a{
    color: inherit;
    text-decoration:inherit;
  }
  
  .breadcrumb-nav-explore .breadcrumb-item-explore:not(.active){
    color: #155ca2;
  }
/* end line breadcrumb for navigation */

  



.md_appointment_label {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #18527D;
    margin-top: 25px;
}

.md_appointment_label-i {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    color: #18527D;
}

.md_make_userappointment {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 29px;
    background-color: rgb(var(--main-color));
    color: white !important;
    width: 100%;
    margin: 40px 0;
}

.input-border-app input:focus, .input-border-app textarea:focus {
    border: none;
    box-shadow: unset;
}

.md_appointment_input {
    box-sizing: border-box;
    border-radius: 5px;
    height: 44px;
    padding: 8px;
    color: rgba(37, 49, 60) !important;
    border: 1px solid rgba(37, 49, 60, 0.2) !important;
}

.md_legend_appointments {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
}

.label-app {
    overflow: auto;
}

.label-app .form-group .label-heading {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    color: #18527D;
}

.input-border-app {
    border: 1px solid rgba(166, 178, 205, 0.2);
    box-sizing: border-box;
    border-radius: 10px;
    padding: 10px 15px;
    position: relative;
}

.single-appointment {
    border: 1px solid #4aca35;
    background: #ffffff;
    padding: 5px 10px;
    border-radius: 10px;
    margin: 10px 0;
    box-shadow: rgba(74, 202, 53, 0.12) 1px 4px 3px, rgba(74, 202, 53, 0.24) 0px 1px 2px;
  }

.input-border-app input, .input-border-app select, .input-border-app textarea {
    border: none;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    color: #18527D;
    outline: none;
}

.input-border-app textarea::placeholder {
    font-size: 13px;
}

.input-border-app>.form-control:disabled, .form-control[readonly] {
    color: #8997A5;
    background-color: #FFFFFF;
}

.select-category-appointment {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #18527D;
}

.treatment-input {
    appearance: none;
    cursor: pointer;
}
.treatment-input:checked {
    outline: none !important;
    background-image: url('/themes/common/css/images/appointment-checked.svg');
    background-color: #18AEE3;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    border: none;
}

.treatment-categories-active {
    background-color: #18AEE3 !important;
    box-sizing: border-box;
    outline: none;
    width: 100%;
}

.treatment-input:checked+label {
    color: #FFFFFF !important;
}

.treatment-categories label {
    margin: 10px 0;
    text-align: center;
    width: 100%;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #18527D;
}

.treatment-input {
    width: 15px;
    height: 15px;
    border: 1px solid rgba(24, 82, 125, 0.2);
    background: #FFFFFF;
    border-radius: 50%;
    margin-left: 17px;
}

.treatment-categories {
    background: #FFFFFF;
    border: 0.5px solid rgba(166, 178, 205, 0.2);
    border-radius: 5px;
    width: 100%;
    margin-right: 30px;
}


.appointments-cal {
    background: #FFFFFF;
}

.appointments-category-btn {
    max-width: 52%;
    overflow: auto;
    margin-right: 25px;
}

.appointments-category-btn::-webkit-scrollbar, .appointments-cal .fc-scroller::-webkit-scrollbar {
    height: 4px;
    width: 4px;
    border: 1px solid #85b6e785;
}
.appointments-category-btn::-webkit-scrollbar-thumb, .appointments-cal .fc-scroller::-webkit-scrollbar-thumb {
    background: rgba(133, 182, 231, 0.52);
    border-radius: 10px;
}

.appointments-cal .fc-header-toolbar {
    position: absolute;
    top: -35px;
}
.appointments-cal .fc-nonbusiness {
    background-color: #FFFFFF;
}
.appointments-cal .fc-icon-left-single-arrow:after {
    content: url('/themes/common/css/images/prevmonth-appointment.svg');
}

.appointments-cal .fc-icon-right-single-arrow:after {
    content: url('/themes/common/css/images/nextmonth-appointment.svg');
}
.appointments-cal .fc-title {
    display: none;
    background: #FFFFFF;
    border: 0.5px solid rgba(24, 82, 125, 0.1);
    box-shadow: 0px 5px 15px rgba(24, 82, 125, 0.1);
    border-radius: 5px;
}

.appointments-cal .fc-content, .appointments-cal .fc-time-grid-event .fc-time {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px !important;
    color: #18527D;
    /* height: 100%;
    padding: 3px 0 0 10px;
    margin-top: -12px; */
}
.appointments-cal .fc-content:hover .fc-title {
    display: block;
    opacity: 1.0;
    padding: 10px 20px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    color: #18AEE3;
    position: relative;
    top: -60px;
    left: 75px;
}
.appointment-form-holder .appointments-cal .fc-content:hover .fc-title {
    color: rgb(var(--main-color));
}
.appointments-cal .fc-time-grid-event .fc-content, .appointments-cal .fc-time-grid-event {
    /* overflow: visible !important; */
    height: 32px;
    margin-top: 15px;
}

.appointments-cal .fc-header-toolbar .fc-left div>h2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #18527D;
    margin-right: 10px;
}
.appointments-cal .fc-left div {
    display: flex;
}
.appointments-cal .fc-left div>button {
    background: #FFFFFF;
    box-shadow: 0px 10px 22px rgb(24 82 125 / 3%);
    border-radius: 50%;
    border: unset;
    margin-right: 7px;
    outline: none;
}
.app-customer .fc-left div>button {
    box-shadow: 0px 10px 22px rgb(24 82 125 / 16%);
}
.appointments-cal .fc-time-grid .fc-slats .fc-minor td {
    border-top-style: unset;
    display: none;
}
.appointments-cal .fc-time-grid .fc-slats td {
    height: 100px;
}
.appointment-categories {
    border: unset;
    background-color: unset;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.appointment-categories p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    color: #18527D;


    margin: 0 20px 0 7px;
}

/* .appointments-cal .fc-ltr .fc-axis{
 border-top: unset;
} */

.appointments-cal .fc-unthemed .fc-content,
.fc-unthemed .fc-divider, .fc-unthemed .fc-list-heading td,
.fc-unthemed .fc-list-view, .fc-unthemed .fc-popover, .fc-unthemed .fc-row,
.fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    color: #18527D;
    height: 60px;
    border: 1px solid rgba(24, 82, 125, 0.05) !important;
}

.appointment-categories:focus {
    outline: none;

}
.appointment-categories span {
    width: 11px;
    height: 11px;
    border-radius: 2px;
    display: block;
}

.addCategory-button {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(16, 50, 84, 0.03);
    border-radius: 3px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    color: #18527D;
    padding: 10px 15px;
    outline: none;
    margin-right: 10px;
}

.add-category-modal {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    margin-top: 25px;
    color: #18AEE3;
    background: unset;
}

.add-category-modal span {
    margin-left: 10px;
}

.mk-appointment {
    line-height: 25px;
    display: inline-flex;
    align-items: center;
    font-weight: 500;
    font-size: 0.9rem;
    text-align: center;
    justify-content: center;
}

.default-category-1, .default-category-2, .default-category-3, .default-category-4, .default-category-5, .default-category-6 {
    background-color: #18AEE3;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    display: block;
}

.default-category-2 {
    background-color: #38CB89;
}

.default-category-3 {
    background-color: #FFBE1D;
}
.default-category-4 {
    background-color: #F55F44;
}
.default-category-5 {
    background-color: #635BFF;
}
.default-category-6 {
    background-color: #20C6CC;
}

.select-category-modal {
    width: fit-content !important;
}

.select-category-modal button::before {
    content: url(/themes/common/css/images/category-arrow-down.svg);
    position: absolute;
    left: 30px;
    bottom: 3px;
}

.select-category-modal button,
.select-category-modal button:hover,
.select-category-modal button:active,
.select-category-modal button:focus {
    background: unset !important;
    border: unset;
    width: fit-content !important;
    outline: none !important;
}

.category-input-modal::placeholder {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    color: #18527D;
}

#appointment_date .ui-datepicker-inline {
    width: 100%;
    padding: 30px 50px;
    border: none;
}

#appointment_date .ui-datepicker-header {
    background: none;
    border: none;
}

#appointment_date .ui-datepicker-calendar {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    color: #18527D;
}

#appointment_date .ui-state-default {
    border: none;
    background: none;
    text-align: center;
    color: #18527D;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;

}

#appointment_date .ui-datepicker .ui-datepicker-title {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: #18527D;
}

#appointment_date .ui-widget-header .ui-icon-circle-triangle-e {
    background-image: url('/themes/common/css/images/nextmonth-appointment.svg');
    background-position: unset;
    cursor: pointer;
}

#appointment_date .ui-widget-header .ui-icon-circle-triangle-w {
    background-image: url('/themes/common/css/images/prevmonth-appointment.svg');
    background-position: unset;
    cursor: pointer;
    margin-left: 10px;
}

#appointment_date .ui-datepicker-header .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
    background: none;
    border: none;
}

#appointment_date .ui-state-default:hover {
    background: #ddd;
    border-radius: 10px;
}

#appointment_date .ui-datepicker td a {
    padding: 10px 15px;
}

#appointment_date .ui-state-active {
    background: rgb(var(--main-color));
    border-radius: 10px;
    border: none;
    color: #FFFFFF;
}

/* Create appointments */

.xdsoft_datetimepicker, .xdsoft_timepicker {
    width: 100% !important;
    border: none !important;
}

.xdsoft_time_variant {
    display: flex;
    flex-wrap: wrap;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
    width: 106px;
    height: 49px !important;
    line-height: 50px !important;
    margin: 0 15px 10px 0;
    ;
    background: rgba(24, 82, 125, 0.03) !important;
    border-radius: 5px;
    border-top: unset !important;
    color: #18527D !important;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    background: rgb(var(--main-color)) !important;
    box-shadow: rgb(var(--main-color)) 0 1px 3px 0 inset !important;
    color: #fff !important;
    font-weight: 700;
}
.appointment-form-holder .mydev-datatable-forms-add {
    background: rgb(var(--main-color)) !important;
    color: #fff !important;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.disabled {
    color: #A6B2CD;
}

.xdsoft_time.xdsoft_disabled{
    position: relative;
}
.xdsoft_time.xdsoft_disabled[data-is-full="1"]::before {
    content: 'FULL';
    position: absolute;
    top: -15px;
}



.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    border: none !important;
    height: fit-content !important;
    margin-top: 30px;
}

.xdsoft_scrollbar {
    display: none;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
    display: none !important;
}
.prescription-refill-holder .checkRole input:checked+.check-role {
    background: rgb(var(--main-color));
}
/*  END OF CREATE APPOINTMENTS*/
.loading-state-img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.8);
    text-align: center;
    z-index: 99999;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
.loading-state-img img {
    width: 100px;
    height: 100px;
    flex-shrink: 0;
}
#editModal .modal-content .setup-modal-footer .btn-info {
    background-color: #fff;
    border: 1px solid #18AEE3;
    border-radius: 5px;
    color: #18AEE3;
    width: 100%;
    font-size: 14px;
    height: 51px;
}
#editModal .modal-content .setup-modal-footer .btn-info:focus {
    outline: 0;
    box-shadow: unset;
}
.prescription-refill-holder .check-role-radio {
    width: 15px !important;
    height: 15px !important;
    border: 1px solid rgba(24, 82, 125, 0.2);
}
.prescription-refill-holder .location-refill p {
    font-size: 14px;
    line-height: 16px;
}
.md-prescription-label {
    font-size: 16px;
    font-weight: 500;
}
.prescription-refill-holder .check-role-radio::after {
    top: -8px !important;
    left: 2px !important;
}
.prescription-refill-holder .location-name {
    font-size: 14px;
    color: #18527D;
    margin-bottom: 5px;
}
.prescription-refill-holder .mydev-datatable-forms-add {
    padding-top: 0px;
    padding-bottom: 0px;
    height: 40px !important;
    font-size: 14px;
}
.prescription-details-holder .label-heading {
    color: #18527D;
    font-weight: 600;
    font-size: 16px;
    font-family: "Poppins";
}
.status-prescription-txt {
    font-family: "Poppins";
    font-size: 14px;
    color: #18527D;
    font-weight: 400;
}

/* Phune number iti css*/
.iti {
    display: block;
}
.iti__flag-container {
    width: 140px;
    background: #fff;
    padding: 6px 9px;
    margin-right: 10px;
    border-radius: 5px;
}
.iti--separate-dial-code .iti__selected-flag {
    background: #fff;
    padding: 13px 10px 13px 16px;
    border-radius: 5px;
    justify-content: space-around;
}
.iti__flag {
    flex-shrink: 0;
}
.iti--separate-dial-code .iti__selected-dial-code {
    margin-left: unset;
    font-family: "Poppins";
    color: #18527D;
}
.iti__arrow {
    margin-left: unset;
}
input#phone_number {
    padding-left: 140px !important;
}
.iti__flag-container:hover .iti__selected-flag {
    background: #fff;
}
.iti__country-list {
    background: #FFFFFF;
    box-shadow: 0px 5px 15px rgb(176 183 195 / 15%);
    margin: 8px 0 0 0px;
    border: 0px;
    border-radius: 0px;
    max-height: 200px;
}
.iti__country {
    padding: 10px;
    font-size: 13px;
    line-height: 24px;
    color: rgba(37, 49, 60, 0.8);
}
.iti__country.iti__highlight {
    background: rgba(24, 174, 227, 0.07);
    color: rgba(24, 174, 227, 0.8);
}
.iti__divider {
    border: 0px;
}
.iti__dial-code {
    color: rgba(37, 49, 60, 0.8);
}
.iti__country.iti__highlight .iti__dial-code {
    color: rgba(24, 174, 227, 0.8);
}
.iti--allow-dropdown .iti__flag-container .iti__selected-flag {
    background-color: transparent;
}
.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background-color: transparent;
}
/* width */
.iti__country-list::-webkit-scrollbar {
    width: 4px;
    margin-left: 10px;
}
/* Track */
.iti__country-list::-webkit-scrollbar-track {
    background: #fcfcfc;
    border-radius: 12px;
}
/* Handle */
.iti__country-list::-webkit-scrollbar-thumb {
    background: #D4D8DF;
    border-radius: 12px;
}
.iti__country-list::-webkit-scrollbar-corner {
    background: #D4D8DF;
    border-radius: 12px;
}
/* Handle on hover */
.iti__country-list::-webkit-scrollbar-thumb:hover {
    background: #c7cad0;
}
#error-msg {
    color: red;
    font-size: 12px;
    font-family: "Poppins";
}
#valid-msg {
    color: #00C900;
    font-size: 12px;
    font-family: "Poppins";
}
.hide {
    display: none;
}
.error {
    color: red;
    font-size: 12px;
    font-family: "Poppins";
}
@media (max-width: 991.98px) {
    .appointments-cal .fc-header-toolbar {
        position: unset;
    }
    .appointment-categories {
        flex-shrink: 0;
    }
}


.fetching-date-loading{
    position:relative
}

.fetching-date-loading::before{
    content: "";
    display: inline-block;
    margin-right: 5px;
    height: 15px;
    width: 15px;
    border: 3px solid rgba(0, 0, 0, 0.1);
    border-top-color: #18AEE3;
    border-radius: 50%;
    animation: spin-fetching 1s linear infinite;
}
@keyframes spin-fetching {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}